[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomDrawResultFlag

TCustomDrawResultFlag - enumerated type, a series of flags to signify the result of a drawing process

## Declaration

Source position: comctrls.pp line 646

`type TCustomDrawResultFlag = (`
`cdrSkipDefault,`
`cdrNotifyPostpaint,`
`cdrNotifyItemdraw,`
`cdrNotifySubitemdraw,`
`cdrNotifyPosterase,`
`cdrNotifyItemerase`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.